# Uses of Interface
org.eclipse.emf.cdo.spi.server.InternalQueryResult

Packages that use InternalQueryResult
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of InternalQueryResult in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server that return InternalQueryResult
Modifier and Type
Method
Description
`InternalQueryResult`
InternalQueryManager.`execute(InternalView view, CDOQueryInfo queryInfo)`